.pleft{
	width:685px;
	float:left;
	overflow:hidden;
	background-color: #F5F5F5;
	border: 1px solid #CBD7EC;
}.pleft .place{
	width:685px;
	height:22px;
	line-height:22px;
	background:#F1F7FA;
	text-indent:12px;
	color:#CCC;
	overflow:hidden;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CFE1EB;
}.pleft .place strong{color:#369;font-weight:400;letter-spacing:1px;}.pleft .place a{color:#666;margin:0 2px;}.pleft .place a:hover{color:#333;text-decoration:none;}.pleft .place small{display:inline-block;vertical-align:middle;width:8px;height:24px;overflow:hidden;background:url(../images/ico-3.gif) 2px 8px no-repeat;font-size:0;}.pright{width:265px;float:right;overflow:hidden;}.dede_pages ul{float:left;padding:12px 0 12px 16px;}.dede_pages ul li{float:left;font-family:Tahoma;line-height:17px;margin-right:6px;}.dede_pages ul li a{float:left;color:#666;border-bottom:1px solid #EEE;padding:2px 4px;}.dede_pages ul li a:hover{color:#690;text-decoration:none;border-bottom:2px solid #690;padding:2px 4px 1px;}.dede_pages ul li.thisclass a,.pagebox ul li.thisclass a:hover{color:#F63;border-bottom:2px solid #F63;font-weight:700;padding:2px 4px 1px;}.dede_pages .pageinfo{float:right;line-height:21px;color:#999;padding:12px 10px 12px 16px;}.dede_pages .pageinfo strong{color:#666;font-weight:400;margin:0 2px;}.index .bignews{width:424px;height:400px;float:right;overflow:hidden;}.index .bignews .onenews{border-bottom:1px solid #EBEBEB;padding:8px 12px;}.index .bignews ul.d1{border-bottom:1px solid #EBEBEB;clear:both;overflow:hidden;padding:6px 14px;}.index .bignews ul.c2{width:416px;border-top:2px solid #FAFAFA;clear:both;overflow:hidden;padding:6px 4px 0;}.index .flashnews{width:280px;height:192px;overflow:hidden;float:left;}.index .latestnews{width:280px;height:200px;margin-top:8px;float:left;}.index .latestnews dl dd{padding:2px 5px;}.index .usercenter .tbox dd{height:370px;display:none;}.index .usercenter .tbox dd#loading{display:block;text-align:center;line-height:200px;letter-spacing:2px;color:#999;}.index .userlogin{padding-top:10px;}.index .userlogin .fb{height:37px;}.index .userlogin .fb span{display:block;float:left;width:60px;text-align:right;padding-right:6px;color:#888;}.index .userlogin .fb img{vertical-align:middle;margin-left:5px;}.index .userlogin .submit{text-align:center;padding-top:3px;}.index .userlogin .submit a{color:#030;margin-left:7px;}.index .userinfo .welcome{width:220px;height:24px;background:#F9F9F9;border-top:1px solid #EEE;border-bottom:1px solid #EEE;line-height:23px;text-indent:10px;color:#777;margin:12px auto;}.index .userinfo .welcome strong{color:#F60;font-weight:700;}.index .userinfo .userface{width:60px;height:64px;overflow:hidden;padding-left:16px;padding-top:2px;float:left;}.index .userinfo .userface a{display:block;text-align:center;margin:0 auto;}.index .userinfo .userface a img{width:52px;height:52px;display:block;border:1px solid #DDD;margin:0 auto 6px;padding:2px;}.index .userinfo .mylink{width:144px;float:left;overflow:hidden;}.index .userinfo .mylink ul li{width:72px;float:left;line-height:21px;text-indent:12px;}.index .userinfo .uclink{height:31px;line-height:31px;clear:both;overflow:hidden;text-align:center;color:#DDD;}.index .userinfo .uclink a{color:#690;margin:0 2px;}.index .latestlogin{padding-top:16px;}.index .latestlogin strong{width:102px;padding-left:6px;letter-spacing:1px;color:#666;display:block;line-height:21px;background:#FFF;position:relative;z-index:5;}.index .latestlogin ul{width:224px;border-top:1px solid #AECDDD;padding-top:20px;z-index:3;margin:-12px auto 0;}.index .vote dl dd strong{display:block;line-height:27px;padding-left:8px;letter-spacing:1px;color:#369;border-bottom:1px solid #AECDDD;margin:0 4px;}.index .vote dl dd .fb{padding-top:10px;height:21px;padding-left:10px;color:#666;}.index .vote dl dd .fb input{margin-right:4px;}.index .vote dl dd .submit{text-align:center;height:35px;padding-top:8px;}.index .vote dl dd .submit button{margin-right:10px;}.index .vote dl dd .submit a{color:#030;}.channel .flashnews{width:280px;height:192px;overflow:hidden;float:left;background:red;}.channel .topcommand{width:424px;float:right;overflow:hidden;}.channel .topcommand dl dd{height:162px;}.channel .topcommand .onenews{border-bottom:1px solid #EBEBEB;padding:3px 12px;}
.viewbox{width:688px;overflow:hidden;padding-bottom:8px;}
.viewbox .title{
	height:auto;
	line-height:45px;
	text-align:center;
	overflow:hidden;
	padding-top:8px;
	clear: both;
}
.viewbox .title h2,.viewbox .title h1{font-size:16pt;color:#003399;}
.viewbox .info{height:24px;line-height:17px;text-align:center;overflow:hidden;color:#777;}
.viewbox .info small{margin-left:8px;margin-right:3px;color:#999;font-size:12px;}.viewbox .info a{color:#690;}
.viewbox .intro{
	line-height:25px;
	background:#FAFDFE;
	border:1px solid #DDD;
	font-size:14px;
	color:#666;
	margin-top:8px;
	width: 96%;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 16px;
	margin-right: auto;
	margin-left: auto;
}
.viewbox .infolist{width:340px;float:left;}
.viewbox .infolist small{width:80px;text-align:right;display:block;float:left;font-size:12px;line-height:25px;color:#999;clear:left;height:25px;overflow:hidden;}
.viewbox .infolist span{width:245px;line-height:25px;float:left;height:25px;overflow:hidden;}
.viewbox .picview{width:320px;float:right;padding-right:24px;padding-top:16px;}
.viewbox .labeltitle{
	height:23px;
	background:url(../images/view-labeltitle-bg.gif) left 10px repeat-x;
	clear:both;
	overflow:hidden;
	padding-top:10px;
	width: 648px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.viewbox .labeltitle strong{width:80px;height:23px;line-height:23px;text-align:center;color:#FFF;letter-spacing:1px;display:block;float:left;background:url(../images/view-labeltitle-bg.gif) left -44px no-repeat;overflow:hidden;}
.viewbox .content{
	font-size:14px;
	line-height:26px;
	color:#333;
	padding-top: 1px;
	padding-right: 12px;
	padding-bottom: 1px;
	padding-left: 16px;
}
.viewbox .content img{
	max-width: 630px;
}
.viewbox .content .code,.viewbox .content .Code,.viewbox .content code {
	background-color: #F2F2F2;
	border: 1px solid #CCCCCC;
	display: block;
	clear: both;
}
.viewbox .content p{
	margin-top: 2px;
	margin-bottom: 4px;
}
.viewbox .dede_pages{width:650px;float:none;overflow:hidden;text-align:center;}.viewbox .dede_pages ul{float:none;clear:both;overflow:hidden;text-align:center;white-space:nowrap;margin:0 auto;}.viewbox .dede_pages ul li,.viewbox .dede_pages ul li a{float:none;display:inline;}.viewbox .boxoff{height:10px;overflow:hidden;clear:both;background:url(../images/boxoff.gif) left 15px repeat-x;padding-top:10px;margin:4px auto;}.viewbox .boxoff strong{display:block;width:8px;height:10px;overflow:hidden;font-size:0;line-height:100px;background:url(../images/boxoff.gif) right -10px no-repeat;float:left;}.viewbox .newdigg{width:406px;height:51px;clear:both;overflow:hidden;padding-left:8px;margin:8px auto;}.viewbox .diggbox{width:195px;height:51px;float:left;margin-right:8px;overflow:hidden;cursor:pointer;}.viewbox .diggbox .digg_act{font-size:14px;float:left;line-height:31px;text-indent:32px;height:29px;overflow:hidden;font-weight:700;}.viewbox .diggbox .digg_num{float:left;line-height:29px;text-indent:5px;}.viewbox .diggbox .digg_percent{width:180px;clear:both;padding-left:10px;overflow:hidden;}.viewbox .diggbox .digg_percent .digg_percent_bar{width:100px;height:7px;background:#E8E8E8;border-right:1px solid #CCC;float:left;overflow:hidden;margin-top:3px;}.viewbox .diggbox .digg_percent .digg_percent_num{font-size:10px;float:left;padding-left:10px;}.viewbox .diggbox .digg_percent .digg_percent_bar span{display:block;height:5px;overflow:hidden;background:#000;}.viewbox .newdigg .digg_good{background:url(../images/newdigg-bg.png) left top no-repeat;}.viewbox .newdigg .digg_bad{background:url(../images/newdigg-bg.png) right top no-repeat;}.viewbox .newdigg .digg_good .digg_act{color:#C30;}.viewbox .newdigg .digg_good .digg_num{color:#C63;}.viewbox .newdigg .digg_bad .digg_act{color:#36C;}.viewbox .newdigg .digg_bad .digg_num{color:#39C;}.viewbox .newdigg .digg_good .digg_percent .digg_percent_bar span{border:1px solid #E37F24;background:#FFC535;}.viewbox .newdigg .digg_bad .digg_percent .digg_percent_bar span{border:1px solid #689ACC;background:#94C0E4;}
.viewbox .tag{
	line-height: 20px;
	width: 100%;
	clear: both;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dashed;
	border-bottom-style: dashed;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	text-indent: 15px;
}
.viewbox .tag a{
	font-weight: bold;
	margin-right: 6px;
}
.viewbox .handle{height:59px;padding-top:12px;overflow:hidden;clear:both;}.viewbox .handle .digg{width:59px;height:59px;float:left;background:url(../images/digg-bg.gif) no-repeat;margin-right:12px;}.viewbox .handle .digg .digg_num{width:56px;height:34px;font-size:20px;text-align:center;line-height:34px;overflow:hidden;color:#6B9169;}.viewbox .handle .digg .digg_act{width:56px;height:22px;line-height:23px;overflow:hidden;}.viewbox .handle .digg .digg_act a{margin-left:11px;color:#777;float:left;}.viewbox .handle .context ul li{line-height:29px;color:#888;}.viewbox .actbox{width:260px;text-align:center;float:right;padding-top:20px;padding-right:10px;}.viewbox .actbox ul li{display:inline;padding-left:22px;background-image:url(../images/actbox-ico.gif);background-repeat:no-repeat;margin-right:10px;}.viewbox .actbox ul li#act-fav{background-position:4px 0;}.viewbox .actbox ul li#act-err{background-position:4px -37px;}.viewbox .actbox ul li#act-pus{background-position:4px -73px;}.viewbox .actbox ul li#act-pnt{background-position:4px -109px;}
.viewbox .downurllist{width:100%;clear:both;overflow:hidden;}
.viewbox .downurllist li{
	list-style-type: none;
	list-style-image: none;
}
.viewbox .downurllist li a{height:27px;font-size:14px;text-indent:12px;line-height:27px;}
.viewbox .picbox{width:100%;text-align:center;padding-top:10px;font-size:14px;line-height:31px;overflow:hidden;}.viewbox .picbox img{display:block;margin:16px auto 6px;}.viewbox .picbox ul.e8{font-size:12px;line-height:normal;}.viewbox .picbox ul.e8 li .pic{background:none;border:1px solid #EEE;overflow:hidden;}.viewbox .picbox ul.e8 img{border:1px solid #CCC;margin:3px;}
.specialpic{width:200px;overflow:hidden;float:left;margin-right:20px;padding-top:10px;}
.specialpic img{width:200px;display:block;}
.speciallist{width:720px;overflow:hidden;}
.storypic{width:160px;overflow:hidden;float:left;margin-right:20px;padding-top:10px;}.storypic img{width:160px;display:block;}.infos_userinfo{width:300px;overflow:hidden;}.infos_userinfo dd{overflow:hidden;background:#FFF;padding:12px;}.infos_userinfo dd .userface{width:52px;height:52px;border:1px solid #DDD;overflow:hidden;float:left;margin-right:8px;padding:1px;}.infos_userinfo dd .userface img{width:52px;height:52px;overflow:hidden;display:block;}.infos_userinfo dd .username{height:19px;line-height:19px;display:block;overflow:hidden;font-weight:700;color:#F60;}.infos_userinfo dd .useract{width:140px;height:44px;overflow:hidden;float:left;padding-left:4px;}.infos_userinfo dd .useract-pm,.infos_userinfo dd .useract-af{width:70px;float:left;line-height:19px;height:19px;overflow:hidden;}.infos_userinfo dd .useract-vi{display:block;clear:both;line-height:19px;height:19px;overflow:hidden;color:#777;}.infos_userinfo dd .userinfo-sp{height:25px;line-height:25px;clear:both;display:block;padding-left:10px;}.infos_userinfo dd .userinfo-sp small{font-size:12px;color:#AAA;margin-right:5px;}.infos_search dd{padding:4px 4px 12px 8px;}.infos_search dd select,.infos_search dd input,.infos_search dd button{margin-left:4px;margin-top:8px;}.infos_search dd select{font-size:14px;}.tags_list dd{line-height:220%;padding:4px 12px;}.tags_list dd a{margin-right:10px;white-space:nowrap;}.tagc1{font-size:12px;color:#777;}.tagc2{font-size:14px;font-weight:700;color:#666;}.sp-title{color:#888;border-top:1px solid #EEE;border-bottom:1px solid #EEE;background:#FAFAFA;margin-bottom:8px;padding:4px 12px;}.sp-title h2{font-size:16px;line-height:27px;}.sp-title h2 a{margin-left:6px;}.sp-title .more{float:right;line-height:27px;margin:-27px 0;}.linkbox{border-bottom:1px solid #EEE;padding:10px 8px;}.linkbox h3,.linkbox h3 a{font-size:14px;color:#693;}.buycar h2{font-size:14px;color:#F60;line-height:31px;}.buycar .flow{width:100%;border-left:1px solid #DEE79E;border-right:1px solid #DEE79E;border-top:1px solid #DEE79E;margin-bottom:16px;}.buycar .flow td{height:23px;line-height:19px;background:#F8FAEB;text-align:center;color:#888;overflow:hidden;border-right:1px solid #EFF3CF;border-bottom:1px solid #EFF3CF;border-top:3px solid #FFF;letter-spacing:3px;}.buycar .flow td.thisclass{background:#FFF;border-bottom:1px solid #FFF;border-top:3px solid #F8FAEB;font-weight:700;color:#333;}.flinkbox{padding:4px 10px;}.formbox{width:90%;margin:0 auto;}.formbox .fb{width:100%;clear:both;overflow:hidden;padding-top:10px;margin:0 auto;}.formbox .fb .name{width:180px;float:left;height:31px;text-align:right;padding-right:10px;line-height:31px;font-size:14px;color:#777;display:block;}.dede_comment{padding-bottom:6px;}.dede_comment .decmt-box{width:98%;border-bottom:1px solid #E5E5E5;overflow:hidden;clear:both;margin:0 auto;padding:6px 5px 8px;}.dede_comment .decmt-box .decmt-title{line-height:19px;color:#999;font-family:Tahoma;}.dede_comment .decmt-box .decmt-title span{margin-right:2px;vertical-align:middle;}.dede_comment .decmt-box .decmt-title .moodico{height:18px;width:18px;display:inline-block;}.dede_comment .decmt-box .decmt-title .username a:hover{text-decoration:none;color:#690;}.dede_comment .decmt-box .decmt-title .ip{color:#669;font-size:11px;}.dede_comment .decmt-box .decmt-title .date{color:#666;font-size:11px;}.dede_comment .decmt-box .decmt-act span{margin-right:7px;}.dede_comment .decmt-box .decmt-act span a{color:#888;}
.dede_comment .decmt-box .decmt-content{color:#555;line-height:21px;clear:both;width:648px;margin:2px auto 0;}
.dede_comment .decmt-box .decmt-box{background:#FFE;border:1px solid #CCC;margin:6px auto;}.dede_comment .decmt-box .decmt-box .decmt-title{text-indent:4px;}.nocomment{color:#777;padding:10px;}.dede_comment_post{padding:5px;}.dcmp-title{line-height:25px;}.dcmp-title strong{color:#444;font-weight:400;}.dcmp-title small{font-size:12px;color:#999;}.dcmp-stand strong{font-weight:400;color:#444;}.dcmp-stand input{margin-right:2px;}.dcmp-stand img{vertical-align:middle;margin-right:2px;}.dcmp-content{padding-top:8px;}.dcmp-content textarea{width:96%;height:60px;}.dcmp-mood{height:25px;width:80%;overflow:hidden;clear:both;padding-top:12px;}.dcmp-mood strong{float:left;color:#444;font-weight:400;line-height:25px;}.dcmp-mood ul li{float:left;margin-right:8px;}.dcmp-mood ul li input,.dcmp-mood ul li img{vertical-align:middle;margin-right:0;}
.dcmp-post{height:35px;overflow:hidden;clear:both;color:#444;}
.dcmp-post .dcmp-userinfo{float:left;margin-right:2px;}
.dcmp-post .dcmp-userinfo input{height:13px;padding-right:0;}
.dcmp-post .dcmp-userinfo input,.dcmp-post .dcmp-userinfo img{
	vertical-align:middle;
	margin-top: 5px;
	margin-right: 2px;
	margin-bottom: 5px;
	margin-left: 2px;
}
.dcmp-post .dcmp-submit{float:left;padding-top:6px;}
.dcmp-post .dcmp-submit button{width:70px;height:25px;border:none;background:url(../images/btn-bg2.gif) no-repeat;line-height:25px;letter-spacing:1px;overflow:hidden;color:#444;cursor:pointer;margin-left:2px;}
.index .bignews a,.index .latestnews ul a,.index .userinfo .mylink ul li a,.dede_comment .decmt-box .decmt-box .decmt-content{color:#666;}
.index .bignews .onenews h2,.channel .topcommand .onenews h2{display:block;height:28px;line-height:25px;}.index .bignews .onenews h2 a,.channel .topcommand .onenews h2 a{font-size:16px;}.index .bignews .onenews p,.channel .topcommand .onenews p{line-height:19px;color:#777;}.index .picnews,.channel .picnews{width:650px;float:left;clear:both;overflow:hidden;margin-top:8px;}.index .listbox,.channel .listbox{width:720px;float:left;clear:both;overflow:hidden;}
.index .listbox dl,.channel .listbox dl,.speciallist dl.tbox{width:352px;margin-right:8px;margin-top:8px;float:left;}
.index .listbox ul a,.channel .topcommand a,.channel .listbox ul a,.viewbox .actbox ul li a{color:#777;}
.index .commend dl dd,.index .hot dl dd,.viewbox .picbox ul.e8 li .title{padding-top:0;}
.viewbox .handle .context,.formbox .fb .value,.dcmp-mood ul{float:left;}
.formbox .fb .value img,.dede_comment .decmt-box .decmt-content img,.dcmp-post .dcmp-submit input,.dcmp-post .dcmp-submit button{vertical-align:middle;}
.dede_comment .decmt-box .decmt-title .username,.dede_comment .decmt-box .decmt-title .username a{color:#669;}
.dede_comment .decmt-box .decmt-act,.dcmp-stand{float:right;margin-top:-18px;padding-right:10px;position:relative;clear:both;color:#999;}
/* ad */
.tonglan {
	width: 960px;
}
.t1_w {
	width: 100%;
	background-color: #FFFFFF;
	padding: 0px;
	margin: 0px;
	overflow: hidden;
	text-align: center;
}
.ad300,.down300 {
	float: right;
	clear: both;
	margin-left: 1px;
}
.ad4681 {
	width: 99%;
	text-align: center;
	clear: both;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	background-color: #F8FAFC;
	text-indent: 10px;
	padding-bottom: 2px;
	margin-bottom: 2px;
}
.ad4682 {
	width: 100%;
	text-align: left;
	text-indent: 10px;
}
.t2_w {
	width: 960px;
	background-color: #FFFFFF;
}
.ad1601 {
	text-align: center;
}
.ad1602 {
	text-align: left;
}
